@import "../../../assets/styles/colors";

.avatar-uploader {
    
    .ant-upload {
        background: $gray-4;
        border: none;
        border-radius: 4px;
        position: relative;
        overflow: hidden;
    }
    .ant-upload-picture-card-wrapper {
        width: auto;
    }
    img {
        min-width: 100%;
        max-height: 100%;
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
        transition: opacity  100ms ease;
        &:hover {
            opacity: 0.1;
        }
        &.hidden {
            opacity: 0.1;
        }
    }
}